chkboot-check(8)

Name
chkboot-check - prints changes detected in your boot files

SYNOPSIS

chkboot-check

DESCRIPTION

Print a detailed diff of added, changes and removed files, detected by chkboot.

It will also print a warning when the MBR has been modified.

SEE ALSO

    •   man chkboot and man chkboot-desktopalert

Author
Ju <ju@heisec.de>, Giancarlo Razzolini <grazzolini@gmail.com>, Chris Warner <inhies@gmail.com> and Kevin MacMartin <prurigro@gmail.com>

Copyright
GPL-2